
/*  HANDLES THE RESET, BODY & PAGE GRID */

/*  clearfix */
.clearfix:after {content: ".";display: block;clear: both;visibility: hidden;line-height: 0;height: 0;}
.clearfix {display: inline-block;}
html[xmlns] .clearfix {display: block;}
* html .clearfix {height: 1%;}

/* RESET */
html {margin:0;padding:0;border:0;}
body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, nav, section {margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
article, aside, details, figcaption, figure, dialog, footer, header, hgroup, menu, nav, section {display:block;}
body {line-height:1.75;background:white;}
table {border-collapse:separate;border-spacing:0;}
caption, th, td {text-align:left;font-weight:normal;float:none !important;}
table, th, td {vertical-align:middle;}
blockquote:before, blockquote:after, q:before, q:after {content:'';}
blockquote, q {quotes:"" "";}
a img {border:none;}
:focus {outline:0;}

html {font-size:100.01%;}
body {font-size:75%; color:#000; background:#fff; font-family:"Helvetica Neue", Arial, Helvetica, sans-serif;}
a:focus, a:hover {color:#333;}
a {color:#06c;text-decoration:underline;}
a {text-decoration: none; color:#C00;}
a:visited {text-decoration: none; color:#900;}

p{margin:5px 0 10px 0;}

/* FREE SITE */

.freeSiteContainer{width:710px; background-color:#FFF; margin:0 auto;}
.freeSiteContainer .header{font-size:24px; margin:20px 0 20px 0; border-bottom:4px solid #F00;}
.freeSiteContainer .footer{background-color:#000; text-align:right; padding:1px 6px 3px 10px; }
.freeSiteContainer .footer a{font-size:10px; font-weight:bold; color:#CCC;}

/* PAGE GRID */
.outerContainer {width:960px; margin:0 auto; padding:10px; border: 1px solid #999; background-color:#FFF; margin-bottom:100px; margin-top:20px;}
.container {width:960px;  padding:0; background-color:#FFF; display:inline-block;}
.showHomeGrid {background:url(/common/grid/homeGrid.png);}
.showPageGrid {background:url(/common/grid/pageGrid.png);}
.contentContainer 	{width:960px; margin:0; padding:0px; min-height:500px; display:inline-block;}
.graphicHeader 	{width:960px; margin:0 0 -6px 0; padding:0px; background-color:#FFF;}
.graphicFooter 	{width:960px; margin:0; padding:0px; background-color:#FFF}

.defaultHeader 	{width:960px; margin:0; padding:0px; background-color:#FFF;}

/* STANDARD COLUMNS */
.leftCol 		{width:161px; float:left; padding-top:10px;}
.centerCol 		{width:551px; float:left; padding:10px 5px 10px 5px;}
.rightCol 		{width:230px; float:left; padding:2px 2px 2px 6px;}
.fullWidthCol	{width:715px; float:left; padding-right:5px; display:inline-block;}

/* LEFT COL NAV */
.leftCol li			{list-style:none; border-bottom:1px solid #CCC;}
.leftCol li:hover	{background-color:#EEE;}

/* HOME PAGE FORMATING */
.homePanel{padding:10px 0 10px 0; width:100%; margin-bottom:10px; display:inline-block; border-bottom:1px solid #CCC;}
.homeWelcomeMessage{font-size:14px; }
.homeItemImage{float:left; width:200px; padding-right:10px;}
.homeItemMessage{float:left; width:480px;}
.homeSubHeading {font-size:18px;  font-weight:bold;}

/* HOME PAGE COLUMNS*/
.homeItemColumn {width:710px; display:inline-block;}
.homeItemRow {width:710px; display:inline-block; border-bottom:1px solid #CCC; padding-bottom:5px; } 
.homeItemColumn .imageColumn {width:202px; float:left; display:inline-block; margin-right:5px;} 
.homeItemColumn .contentColumn {width:503px; float:left; display:inline-block;}

.homeItemColumn.narrow {width:250px; display:inline-block;  vertical-align:top; }
.homeItemRow.narrow {width:250px; display:inline-block; border-bottom:1px solid #CCC; padding-bottom:5px; } 
.homeItemRow img {margin-right:3px;}
.homeItemTitle.narrow {font-size:16px; line-height:18px; }
.homeItemColumn.narrow	.imageColumn {width:102px; float:left; display:inline-block; margin-right:3px;} 
.homeItemColumn.narrow	.contentColumn {width:90px; float:left; display:inline-block;}

.homeItemColumn.wide {width:450px; display:inline-block;  vertical-align:top; }
.homeItemRow.wide {width:450px; display:inline-block; border-bottom:1px solid #CCC; padding-bottom:5px; } 
.homeItemColumn.wide .imageColumn {width:202px; float:left; display:inline-block; margin-right:5px;} 
.homeItemColumn.wide .contentColumn {width:243px; float:left; display:inline-block;}





/* TOP NAV */
#navigationContainer 	{width:100%; margin:0 0 -5px 0;  padding:0px; font-size:16px; font-weight:bold;  border-top:1px solid #CCC; border-bottom:1px solid #CCC; display:inline-block;}
#navigationContainer ul {text-align:left; padding:0; margin:0; list-style:none; border:0; float:left; }
#navigationContainer ul li {float:left; margin:0; padding:0px 0px 10px 5px; width:125px; border-right: 1px solid #CCC; height:20px; }
.tabActive 		{background-color:#FFF;  display:inline-block; }
.tabInactive 	{background-color:#FFF;  display:inline-block;}


.sectionHeading{font-size:18px; font-weight:bold; width:100%; border-bottom:2px solid #CCC; margin-bottom:10px;}
.subHeading{font-size:18px;  width:100%; border-bottom:2px solid #CCC; margin-bottom:10px; letter-spacing:2px}


/* TYPOGRAPHY */
.smallLabel {float:left; font-size:10px; font-weight:bold; padding-right:6px; width:70px;}



/* FIXED GMOD FOOTER */
#footerContainer {
	position: fixed;
	bottom:0px;
	height:20px;
	width:952px;
	background-color:#000;
	color:#FFF;
	font-size:10px;
	font-weight:bold;
	padding:4px;
}

#footerContainer a {color:#FFF;}
#footerContainer .branding {float:right;}

.clear {clear:both;}

/* STANDARD BUTTON */

.standardButton{
background: #F60; 
display: inline-block; 
padding: 5px 10px 6px; 
color: #fff; 
font-weight:bolder;
text-decoration: none;
-moz-border-radius: 5px; 
-webkit-border-radius: 5px;
border:none;
position: relative;
cursor: pointer; 
float:right;
}
.standardButton:hover{background-color: #111; color: #fff;}
.standardButton:active{top: 1px;}

.small.standardButton, 		.small.standardButton:visited 		{font-size: 11px;}
.medium.standardButton, 	.medium.standardButton:visited 		{font-size: 13px;}
.large.standardButton, 		.large.standardButton:visited 		{font-size: 16px;}

